.canvas {
    padding: 25px;
    vertical-align: middle;
    float: left;
}

.graphlegend {
    float: left;
    padding-top: 50px;
    padding-left: 50px;
}

.accordion-inner {
    border-top: 0 none;
}


/*
	Css by Hareendranath
*/

.form-group.float {
    float: left;
}

.form-group.margin {
    margin-left: 20px;
}

.form-group.margin-session,
.form-group.margin-enrolment,
.form-group.margin-user,
.form-group.margin-flight {
    margin-left: 4px;
}

.form-group:not(.float) {
    clear: left;
}

#flights_create_form .form-group {
    margin-bottom: 15px;
}

#flights_create_form label {
    margin-right: 10px;
}

.left-margin-20 {
    margin-left: 20px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination li {
    display: inline;
}

.pagination li a,
.pagination li span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #e5003c;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination li.active a,
.pagination li.active span,
.list-footer .pagination li.active a,
.list-footer .pagination li.active span {
    background-color: #e14d4d !important;
    color: white;
    font-size: 1em;
    padding: 6px 12px;
    border: 1px solid #ddd;
    margin-left: -1px;
    line-height: 1.5;
    position: relative;
}

.form-horizontal .form-group {
    margin-bottom: 15px
}

.form-horizontal label {
    margin-right: 10px;
}

.form-control.text-mini {
    width: 50px;
}

.form-control.text-micro {
    width: 30px;
}

.nav-list>.active>a,
.nav-list>.active>a:hover {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #e5003c;
}

.user-options-menu .dropdown-menu {
    right: 0px;
    left: auto;
}

.course-delete-button {
    margin-left: 168px;
}

#clients {
    margin-left: 168px !important;
}

.delete-instructor {
    margin-left: 168px !important;
}

#instructors {
    margin-left: 168px !important;
}

#endorsements, #new_endorsements {
    margin-left: 170px !important;
}

.helper-text {
    float: left;
    margin-left: 170px;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
}

.label-help {
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
    margin-left: 10px;
}

.detele-instructor {
    margin-left: 170px;
}

.enrolments-list li {
    margin-left: 170px;
}

.error-404 {
    text-align: center;
    margin-top: 15%;
    font-size: 10em;
    font-weight: 100;
    color: #c30033;
}

.error-text {
    margin-top: 5%;
    text-align: center;
    color: #c30033;
    font-weight: 100;
}

.error-text-500 {
    text-align: center;
    color: #c30033;
    font-weight: 100;
}

.error-500 {
    text-align: center;
    margin-top: 15%;
    font-size: 2.5em;
    font-weight: 100;
    color: #c30033;
}

.margin-btm-0 {
    margin-bottom: 0px;
}

.confirm-modal {
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #cd0036;
    background-image: -moz-linear-gradient(top, #e5003c, #a8002c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5003c), to(#a8002c));
    background-image: -webkit-linear-gradient(top, #e5003c, #a8002c);
    background-image: -o-linear-gradient(top, #e5003c, #a8002c);
    background-image: linear-gradient(to bottom, #e5003c, #a8002c);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffe5003c', endColorstr='#ffa8002c', GradientType=0);
    border: 1px solid #6b001c;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.confirm-modal .modal-title {
    color: #ffffff;
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

span.timestamps {
    font-size: 12px;
}

tr.rowlink td {
    cursor: pointer;
    vertical-align: middle;
}

.text-center {
    text-align: center;
}

.pdf-contents {
    font-size: 12px;
}

.red-font {
    color: #ff0000;
}

.text-right {
    text-align: right !important;
}

tr.draft {
    font-style: italic;
}

tr.cancelled {
    text-decoration: line-through;
}

input.write-checkbox {
    margin-left: 60px;
}

input.read-checkbox {
    margin-left: 5px;
}

.list-group {
    padding-left: 0;
    margin-bottom: 20px;
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 5px 5px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 12px;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.permission-list {
    width: 200px;
}

th.permission-heading {
    text-align: center;
}

input.upper {
    text-transform: uppercase;
}

.helper-text-charges {
    float: left;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
}

.helper-text-charge-edit,
.helper-text-enrolment,
.helper-text-instructorAssignments {
    margin-left: 170px;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
}

.takeoff_warning {
    margin-left: 170px;
}

.landing_warning {
    margin-left: 170px;
}

.permission-list span.label {
    padding: 1px 2px;
    font-size: 11px;
    font-weight: 100;
}

.show-all-pagination {
    margin: 10px 0px;
    display: inline-block;
}

.show-all-pagination label,
input,
button {
    display: inline-block !important;
}

.show-all-pagination input {
    width: 60px;
    vertical-align: -webkit-baseline-middle;
}

.show-all-pagination button {
    margin-right: 5px;
}

thead {
    background-color: #e8e5e5;
}

.approaches-list {
    width: 150px;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.all-totals-row {
    background-color: #f5f5f5;
    font-weight: 600;
}

.left-margin-10 {
    margin-left: 4px;
}

.right-margin-5 {
    margin-left: 5px;
}

.coc_links {
    list-style: none;
    width: 90px;
    line-height: 1;
}

.coc_links li a {
    color: #988f8f;
    font-size: 11px;
}

.coc_links li:last-child a {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 4px 10px 4px 10px;
    font-size: 12px;
    border-radius: 3px;
}

.lock-icon {
    vertical-align: middle;
}

.table-striped>tbody>tr>td {
    vertical-align: middle;
}

.draft-row {
    font-style: italic;
    background: #b1b0b0;
}

.draft-info {
    font-style: italic;
    font-size: 12px;
    display: block;
    margin-top: 7px;
}

ul#pic_id,
ul#copilot_id,
ul#instructor_id {
    list-style: none;
    margin: 10px 0 0 0;
    min-height: 20px;
    padding: 5px 0 0 0;
    margin-left: 168px !important;
}

#pic_id li,
#copilot_id li,
#instructor_id li {
    width: 350px;
}

#pic_id .userSelection,
#copilot_id .userSelection,
#instructor_id .userSelection {
    float: left;
    margin-left: -20px;
}

#pic_id .deleteSelection,
#copilot_id .deleteSelection,
#instructor_id .deleteSelection {
    padding: 2px 8px;
}

ul#copilot_id {
    margin: 0px;
    min-height: 0px;
}

#co_pilot_id .copilot_lbl {
    margin-top: 5px;
}

.no-display {
    display: none !important;
}

#loader {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 1;
}

#loader_img {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #e5003c;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
    top: 50%;
    left: 50%;
    position: absolute;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.session_flight_row td {
    border-top: none;
}

.coc-variables ul {
    padding-left: 0;
    margin: 0;
}

.coc-variables ul li {
    margin-bottom: 4px;
    list-style: none;
    padding-left: 0;
    font-size: 12px;
}

.coc-variables h4 {
    margin-top: 0;
}

#session_email_client,
#session_email_instructor {
    margin-bottom: 4px;
}

.permission_msg .error {
    padding: 16px;
    font-size: 15px;
}

.helper-text-flight {
    margin-left: 170px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.warning {
    background-color: #f3e4c1 !important;
    border: 0px !important;
}

.password_warning .btn-primary {
    font-size: 14px;
    color: #ffffff;
}

.search_btn {
    padding: 0px 10px 0px 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

tr.deleted-record {
    text-decoration: line-through;
    color: #808080;
}

.sidebar-nav {
    margin-top: 10px;
}

.pull-right .sidebar-nav {
    max-height: 90px;
}

.body-container {
    margin-top: 20px;
}

#mergeConfirmModal .form-group {
    margin-top: 20px;
}

#mergeConfirmModal .control-label {
    width: auto;
    margin-right: 30px;
}

#mergeConfirmModal,
#moveBSConfirm {
    display: none;
}

#mergeConfirmModal #error_msg {
    display: none;
}

#mergeConfirmModal .alert-message {
    border: 0px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 12px;
}

.required-info {
    font-size: 12px;
    font-style: italic;
}

.required:after {
    content: '*';
    color: red;
    padding-left: 5px;
}

.aircraft-edit-modal .modal-footer,
.lookup-edit-modal .modal-footer {
    padding: 30px 30px 20px 30px;
}

.flightCheckbox,
.endorsementCheckbox {
    margin: -1px 6px 0 0 !important;
}

#create_session #clients,
#create_session #topics,
#create_session #flights,
#create_session #endorsements,
#sessionEditForm #endorsements,
#sessionEndorsementsForm #endorsements,
#new_endorsements,
#create_session #otherLinks {
    list-style: none;
    min-height: 20px;
    margin: 0;
    padding: 5px 0 0 0;
}

#create_session #clients li,
#create_session #topics li,
#create_session #endorsements li,
#new_endorsements li, 
#create_session #otherLinks li {
    width: 600px;
}

#create_session #flights li {
    margin-left: 172px;
}

#create_session .flightWarning {
    display: ;
    float: left;
    color: red;
    list-style: disc;
    margin-left: 10px;
}

#create_session .flightWarning>span {
    margin-left: 20px;
    display: list-item;
}

#create_session .sSelection {
    display: none;
}

#create_session .deleteSelection {
    padding: 2px 8px;
}

#create_session #clients {
    list-style: none;
    margin: 10px 0 0 0;
    min-height: 20px;
}

#create_session #clients .userSelection {
    float: left;
    margin-left: -20px;
}

#create_session #clients li {
    width: 350px;
}

.course_info {
    border: none !important;
    padding: 0px 8px 5px !important;
}

#deleteRestoreModal .modal-footer {
    padding: 30px 30px 20px 30px;
}

#flight_session_create {
    font-size: 11px;
    white-space: nowrap;
    padding: 4px;
}

.close-popover {
    float: right;
    margin-top: -25px;
    margin-right: 5px;
    cursor: pointer;
}

#involves_cadet {
    width: 200px;
}

#flightsFilterForm #startdate {
    width: 187px;
}

#flightsFilterForm #enddate {
    width: 187px;
    margin-left: 6px;
    margin-right: 17px;
}

.diamond-cadet-row {
    background: #c8efc8;
}

.input-width {
    width: 200px;
}

form[method="get"] {
    display: flex;
    flex-wrap: wrap;
}

.min-group {
    width: 50px;
}

#approaches,
#landings {
    margin-left: 0%;
}

.inline-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 153px;
}

.inline-row .control-group .control-label,
.inline-row .form-group .control-label {
    text-align: inherit;
}

.inline-row .form-group {
    width: min-content;
}

.inline-row .control-group,
.inline-row .form-group {
    margin-left: 17px;
}

.inline-row .control-group .controls {
    margin-left: 0px;
}

.inline-select-label,
.inline-select {
    width: 140px !important;
    margin-right: 0% !important;
}

.inline-number-label,
.inline-number {
    width: 47px !important;
    margin-right: 0% !important;
}

.inline-input-label,
.inline-input {
    width: 55px !important;
    margin-right: 0% !important;
}

.inline-long-input-label,
.inline-long-input {
    width: 200px !important;
    margin-right: 0% !important;
}

.inline-checkbox-label,
.inline-checkbox {
    width: 60px !important;
    margin-right: 0% !important;
    padding-top: 0px !important;
}

.btn_remove {
    margin-top: 31px;
}

.text-height {
    line-height: 30px;
}

.bold-text {
    font-weight: bold;
}

.plain-text-value {
    padding-top: 5px;
}

.subheading {
    color: #777777;
    padding-left: 3%;
}

.template_name_input {
    width: 300px;
    height: 30px !important;
}

.flight-breakdown-error {
    margin-left: 170px;
    color: red;
}

.display-none {
    display: none !important;
}

.margin-top-8 {
    margin-top: 8px;
}

.expiry-file-link {
    top: 10px;
    position: relative;
    background: #ece5e5;
    margin: 4px;
}

.badge-danger {
    width: 200px;
    background: #e41f26;
    margin-left: 170px;
    position: relative;
    top: -12px;
}

.color-green {
    color: green;
}

.fuel-units {
    width: fit-content;
    margin: 1px;
}

/*added for edit user section*/
.profile_area {
    margin-bottom: 1rem;
    margin-top: 1rem;
    display: flex;
    align-items: center;
    background-color: #f5f5f5;
}

.user_details {
    padding: 3px;
}

.profile_area .user_details .user_name {
    padding-left: 30px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23e5003c' viewBox='0 0 512 512'%3E%3Cpath d='M256 288c79.5 0 144-64.5 144-144S335.5 0 256 0 112 64.5 112 144s64.5 144 144 144zm128 32h-55.1c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16H128C57.3 320 0 377.3 0 448v16c0 26.5 21.5 48 48 48h416c26.5 0 48-21.5 48-48v-16c0-70.7-57.3-128-128-128z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 18px;
}

.profile_area .custom_list li {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    color: #000;
}

.profile_area .custom_list li b {
    min-width: 100px;
    color: #333;
}

.profile_area .custom_thumbnail {
    border-radius: 0;
    border: none;
    box-shadow: none;
    padding: 0;
}

.profile_contents, .tab_contents {
    margin-top: 2rem;
}

.profile_contents .nav-pills>li>a, .tab_contents .nav-pills>li>a {
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 0;
}

.profile_contents .nav.nav-pills, .tab_contents .nav.nav-pills {
    border-bottom: 1px solid #ddd;
}

.profile_contents .help-block p, .tab_contents .help-block p {
    margin-bottom: 0
}

.profile_contents ul, .tab_contents ul {
    margin-bottom: 10px;
}

.profile_contents .tab-content h4, .tab_contents .tab-content h4 {
    font-size: 16px;
    padding: 10px 5px;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fbfafa;
}

.profile_contents .inner_heading, .tab_contents .inner_heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
}

.profile_contents a:hover,
.profile_contents a:active,
.tab_contents a:hover,
.tab_contents a:active {
    text-decoration: blink !important;
}

.table_area .table tr th {
    vertical-align: middle;
    max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#qualification .table_area {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.pointer-event-none {
    pointer-events: none;
    cursor: default;
    background: #e9e6ec;
}

.modal-custom .close {
    top: -30px;
    position: relative;
}

.width-350-px {
    width: 350px !important;
}

.width-335-px {
    width: 335px !important;
}

.modal-table {
    width: 100%;
    text-align: left;
}

.modal .modal-dialog {
    display: none;
}

.in .modal-dialog {
    display: initial !important;
}

.no-approaches-label {
    text-align: center !important;
    width: 60px !important;
}

.details_area {
    margin-left: 5px !important;
}

.remarks_elements span {
    display: flex;
    flex-direction: row;
    margin: 4px;
    margin-left: 0px;
}

.width_280_px {
    width: 280px;
}

.popup-alert {
    position: fixed;
    width: 80%;
    z-index: 1;
    left: 10%;
    top: 50px;
    display: none;
    font-size: 20px;
}

.input-info {
    position: relative;
    left: 170px;
    color: #d22b2b;
}

.profile-image {
    max-height: 200px;
    padding: 5px;
}

#documentConfirmModal .modalBody {
    padding: 15px;
    margin-left: 5px;
    padding-top: 20px;
}

.cursor_pointer {
    cursor: pointer;
}

.lds-dual-ring {
    border: 5px solid #f3f3f3;
    border-top: 5px solid #e5003c;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    animation: spin 2s linear infinite;
    left: 50%;
    position: relative;
    display: inline-block !important;
    left: 4px;
    top: 11px;
}

.select-disable {
    pointer-events: none;
    background-color: #dae1e6;
}

.defect-note-area {
    display: flex;
    flex-direction: column;
}

.defect-note-area span {
    padding: 1px;
    margin: 1px;
    border: 1px;
    display: flex;
    flex-direction: row;
}

.padding-top-10px {
    padding-top: 10px;
}

.margin-top-10px {
    margin-top: 10px;
}

.margin-top-14px {
    margin-top: 14px !important;
}

.margin-left-3px {
    margin-left: 3px;
}

.line-height-0px {
    line-height: 0px !important;
}

.changed-section-indicator {
    width: fit-content;
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 10px;
    border-left: 0px;
    padding-right: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.old-section-indicator {
    width: fit-content;
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 10px;
    border-left: 0px;
    padding-right: 10px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    border: 1px solid transparent;
    border-radius: 4px;
}

.approach-value-change {
    margin-left: 170px;
}

.added-section-indicator {
    width: fit-content;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #3c763d;
    background-color: #dff0d8 !important;
    border-color: #d6e9c6;
}

.removed-section-indicator {
    width: fit-content;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 5px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    border: 1px solid transparent;
    border-radius: 4px;
}

.margin-left-170px {
    margin-left: 170px;
}

.history-info {
    margin-bottom: 10px;
}

.history-info .history-info-header {
    font-weight: 800;
    font-size: 16px;
}

.history-info .history-info-old-indicator {
    height: 5px;
    width: 5px;
    /* background: #cfb4b3; */
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 5px;

    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    border: 1px solid transparent;
    border-radius: 4px;
}

.history-info .history-info-new-indicator {
    height: 5px;
    width: 5px;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #3c763d;
    background-color: #dff0d8 !important;
    border-color: #d6e9c6;
}

.display-flex {
    display: flex;
}

.no-data-available {
    color: black;
    text-align: center;
    position: relative;
    top: -15px;
    background: #f5f5f5;
    border-color: #e8e5e5;
}

.height-60-px {
    height: 70px;
}

.disable-profile-nav-bar, .disable-endorsement-nav-bar, .disable-doc-upload-nav-bar {
    pointer-events: none;
    cursor: default;
}

.api_report_message{
    padding-left: 170px;
}

.search_button_group {
    padding-top: 30px;
}

.list-without-bullet {
    list-style: none;
}

.no-field-label {
    padding-top: 0px !important;
}

.lookup-outer-field-label {
    margin-right: 20px !important;
}

#showWarning button:focus { 
    outline-style: none; 
}

#sessionEditForm .session-text-area,#create_session .session-text-area{
    width: 660px;
}
#sessionEditForm .session-text-area.wide_session_text_area, #create_session .session-text-area.wide_session_text_area {
    height: 70px;
}
@media (max-width: 1330px) {
    #sessionEditForm .session-text-area,#create_session .session-text-area{
        width: calc(100% - 210px);
    }
}

.session-flights-list {
    margin-left: 170px;
    list-style: none;
}

.history-assessment-container {
    height: 80px;
}

.history-emails-checkbox-container {
    height: 30px;
}

.disabled-field {
    background-color: #eee !important;
    opacity: 0.7;
}

.w-90 {
    width: 90% !important;
}

.w-98 {
    width: 98% !important;
}

.w-100 {
    width: 100% !important;
}

.p-10 {
    padding: 10px !important;
}

.m-l-0 {
    margin-left: 0px;
}

.single-container .row {
    margin-left: 0px;
}

.table ul.approaches-list.no-ol li {
    display: block;
}

input.select2-search__field {
    margin-bottom: 0px;
}

.select2-selection.select2-selection--single {
    height: 30px !important;
}

.dropzone {
    min-height: 150px;
    background: #F3F6F9;
    padding: 20px;
    cursor: pointer;
    border: 2px dashed #ccc;
    border-radius: 4px;
    text-align: center;
}

.dropzone-errors {
    background-color: #f8dede;
    color: #d20707;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.dropzone .dz-image {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.dropzone .dz-message {
    margin: 0;
}

.dropzone .dz-preview {
    margin: 10px;
}

.uploaded-file {
    background: #f8f9fa;
    margin-bottom: 5px;
    border-radius: 4px;
}

#docs .pagination {
    margin: 5px;
}

#document_upload {
    float: right;
    margin-top: -5px;
}